<script setup lang="ts">
</script>
<template>
    <v-container>
        <v-row class="mt-8">
            <v-col cols="5"></v-col>
            <v-col><v-icon icon="mdi-check-circle" size="300" color="green"></v-icon></v-col>
        </v-row>
        <v-row class="mt-8">
            <v-col cols="5"></v-col>
            <v-col><span class="font">ชำระเงินสำเร็จ</span></v-col>
        </v-row>
        <v-row class="mt-16">
            <v-col cols="3"></v-col>
            <v-col><v-btn class="fontbtn" height="50px" to="/">กลับไปหน้าแรก</v-btn></v-col>
            <v-col><v-btn class="fontbtn" height="50px">กลับไปหน้าประวัติการซื้อ</v-btn></v-col>
        </v-row>

    </v-container>
</template>
<style scoped>


.fontbtn {
    text-align-last: center;
    font-family: fantasy;
    font-size: 30px;
    color: black;
}

.font {
    text-align-last: center;
    font-family: fantasy;
    font-size: 50px;
    color: black;
}
</style>
